[mythtv-users] Ubuntu

stan stanb at panix.com
Sun Dec 24 13:01:50 UTC 2006


Well, thanks to yet another failed upgrade (this is becoming a bad habit,
I've lost over 1T of recordings 3 times now :-(), looks like I will
have to build my backend from scratch yet again.

I've always used KnoppMyth in the past, but I'm wondering if I shouold
use Ubuntu this time. Has anyone suceded in building a backend using
Ubuntu?

One reason I'm thinking this, is that I'm comited to using Ubuntu for
my workstations. Given this, I'd like to be able to use them as Myht
frontends. 

That's actually what started this last spiral of death :-(

I installed the mythfrontend debs on one of the workstaions (Kubuntu
6.10). When it tried to connect to my backend (which was a KnoppMyth
machine from about a year agao) I got the dreaded :upgrading Schema
messages. Even doing an upgrade to the latest KnoppMyth (R5D1)
has not repaired all of the problems, so I don't see any alternative
to wiping the dikss, and starting over :-( Goodbye about ayears
worth of save shows :-(

-- 
Unix is very simple, but it takes a genius to understand the simplicity.
(Dennis Ritchie)


More information about the mythtv-users mailing list